> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a Brand Request

> Withdraw one of your requests to add a brand to the email gallery

Withdraw one of your brand requests. A brand that was already added to the gallery stays there.

Requires the `templates:write` scope.

<ParamField path="id" type="string" required>
  The request ID, from [List Brand
  Requests](/api-reference/references/brand-requests-list).
</ParamField>

```bash theme={null}
curl -X DELETE "https://api.sequenzy.com/api/v1/gallery/brand-requests/req_3jd9" \
  -H "Authorization: Bearer YOUR_API_KEY"
```

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "deleted": true,
    "id": "req_3jd9"
  }
  ```

  ```json 404 theme={null}
  {
    "error": "That brand request was not found.",
    "code": "BRAND_REQUEST_NOT_FOUND"
  }
  ```

  ```json 401 theme={null}
  {
    "error": "Invalid API key"
  }
  ```
</ResponseExample>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.